function FileData_Pairs(x)
{
x.t("interfaces","6.4");
x.t("active","call");
x.t("example","host");
x.t("parameter","active");
x.t("parameter","micswitch");
x.t("parameter","micvccctl");
x.t("param","\u00adeter");
x.t("switches","power");
x.t("permanent","power");
x.t("micswitch","micvccctl");
x.t("micswitch","omitted");
x.t("micswitch","mutes");
x.t("applied","during");
x.t("currently","selected");
x.t("micn1","respective");
x.t("controlled","inde");
x.t("permanently","switches");
x.t("supply","controlled");
x.t("supply","voltage");
x.t("supply","vmic");
x.t("supply","microphone");
x.t("supply","6.4.1");
x.t("supply","used");
x.t("supply","using");
x.t("interface","parameter");
x.t("default","setting");
x.t("integrates","dictaphone");
x.t("micp1","micn1");
x.t("command","snfm=");
x.t("micp2","micn2");
x.t("micvccctl","snfm=");
x.t("micvccctl","gives");
x.t("micvccctl","controls");
x.t("during","call");
x.t("parallel","micp1");
x.t("voltage","vmic");
x.t("voltage","(vmic)");
x.t("vmic","applied");
x.t("vmic","snfm=");
x.t("vmic","note");
x.t("via","command");
x.t("programmable","via");
x.t("part","inactive");
x.t("respective","micp2");
x.t("gsm","part");
x.t("gsm","activity");
x.t("accessories","using");
x.t("device","integrates");
x.t("functions","audio");
x.t("selected","audio");
x.t("commands","control");
x.t("voice","recorder");
x.t("6.4","usage");
x.t("connecting","audio");
x.t("first","param");
x.t("means","snfm=");
x.t("control","audio");
x.t("activity","permanent");
x.t("internal","microphone");
x.t("omitted","setting");
x.t("dictaphone","voice");
x.t("connected","parallel");
x.t("microphone","currently");
x.t("microphone","supply");
x.t("microphone","power");
x.t("microphone","inter");
x.t("feed","audio");
x.t("applica\u00adtion","even");
x.t("greater","flexibility");
x.t("\u00adfaces","variety");
x.t("configuration","internal");
x.t("variety","functions");
x.t("activates","microphone");
x.t("usage","internal");
x.t("power","supply");
x.t("power","vmic");
x.t("snfm=","micswitch");
x.t("snfm=","permanently");
x.t("snfm=","default");
x.t("snfm=","snfm=");
x.t("snfm=","power");
x.t("\u00adeter","micswitch");
x.t("gives","greater");
x.t("inter","\u00adfaces");
x.t("recorder","connected");
x.t("(vmic)","programmable");
x.t("audio","interfaces");
x.t("audio","parameter");
x.t("audio","interface");
x.t("audio","accessories");
x.t("audio","applica\u00adtion");
x.t("host","device");
x.t("inactive","example");
x.t("note","first");
x.t("6.4.1","configuration");
x.t("call","parameter");
x.t("call","means");
x.t("controls","power");
x.t("\u00adpendently","gsm");
x.t("used","feed");
x.t("using","commands");
x.t("using","microphone");
x.t("setting","micvccctl");
x.t("setting","power");
x.t("inde","\u00adpendently");
x.t("flexibility","connecting");
x.t("mutes","activates");
x.t("even","gsm");
}
